Subject: my (rubber?) address

From: "J. C. (Jay) Diepenbrock ((919)-543-8804)" <[email-masked]>
Date: Thu, 10 Mar 94 11:02:26 EST

Dear IBIS friends,

Please be assured that rumors of my disappearance from the network are
premature (to blatantly plagiarize a favorite writer of mine, Mark Twain).
My only conclusion is that our Internet connection must have been down,
as I sent and received mail to and from Dr. Michael Steer this morning
using my address shown in Randy's note.  I apologize for any inconvenience,
and thank Dr. Steer for calling it to my attention.  I am on the IBIS
contacts list, so please let me know if it re-occurs.

Jay Diepenbrock